We are in the process of migrating this forum. A new space will be available soon. We are sorry for the inconvenience.

problem


Verix
30-10-2010, 18:45
Dzieki za link ale nie dam rady nie dam rady po prostu nie ograniam tego.

A dalej nie moge wejsc w phpmyadmin bo pisze forbidden musze gnebic specow z ovh zeby mi to zrobili.

no4b
30-10-2010, 17:49
Już pisałem, że nie stracisz baz.
http://www.phpmyadmin.net/localized_...ion.html#setup

Verix
30-10-2010, 17:39
Chcialbym miec pewnosc ze baza ktora tam jest nie przepadnie oraz prosic o wskazanie gdzie pisze po ang lub pl jak zainstlawoac na gentoo release 2 tego phpmyadmina.
Od tego jest to forum a za pomoc bede bezgranicznie wdzieczny.

no4b
29-10-2010, 23:25
Cytat Napisał Verix
A gdzie znajde ta dokumentacje? bylbys na tyle mily i napisal mi to
Nie. Nie po to inni męczyli się i pisali dokuemtnację, żebym ja teraz po raz kolejny wynajdywał koło. Dokumentacja jest na stronie domowej projektu.

crazyluki
29-10-2010, 22:34
Umiesz zainstalować Joomla? to z phpmyadmin także sobie poradzisz.

Verix
29-10-2010, 19:05
A gdzie znajde ta dokumentacje? bylbys na tyle mily i napisal mi to

no4b
29-10-2010, 09:31
Nie stracisz bazy danych. Jak zrobić to ręcznie będzie napisane w dokumentacji projektu.

Verix
28-10-2010, 23:19
A czy jak wgram recznie to strace moja baze danych ?
I jak to zrobic recznie....

no4b
28-10-2010, 23:14
Upgrade za pomoc± emerge w Release 2 sobie odpu¶ć, to droga przez mękę. Wgraj nowego phpmyadmina ręcznie.

Verix
28-10-2010, 23:02
Witam,
mam problem zwiazany z tym iz nie moge wejsc do phpmyadmin.
Dostaje taki komunikat:
Forbidden

You don't have permission to access /phpMyAdmin/ on this server.
Apache/2.0.59 (Unix) mod_ssl/2.0.59 OpenSSL/0.9.8g Server at r24543.ovh.net Port 80.

Pan technik napisal mi tak:
Państwa PhPMyAdmin był w starszej wersji, która ze względów bezpieczeństwa musi zostać zaktualizowana.
Problem jest zwi±zany z procesem "dtdss". Aby unikn±ć dalszego ryzyka włamania zmienili¶my uprawnienia chmod na 0 dla katalogu /home/ovh/www/

W takiej sytuacji proszę zaktualizować phpmyadmin i po zakończeniu tej operacji ponownie zmienić uprawniania dla katalogu /home/ovh/www/ na 705

Poniżej przesyłam przewodniki jak zainstalować/zaktualizować pakiety:
http://pomoc.ovh.pl/Release2InstalowaniePakietu
.

Aktualnie www folder mam caly czas na 705 a update phpmyadmin poprzez emerge update phpmyadmin wyrzuca blad ze nie mozna zaktualizowac.
Jestem w kropce. Pomozcie.